Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:01:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation beena rahail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  beena rahail Bot:  Hi Beena Rahail ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6263394848 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540832129 Bot:  Please wait while we transfer you to an agent Customer:  Thanks I am Customer:  Waiting Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Beena Rahail ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:29 PM, 02nd Mar                     beena rahail                    Hi ...           07:30 PM, 02nd Mar                     beena rahail                    I had made return request for 2 items it’s been more than two weeks still no one has come to collect the return request           07:32 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:33 PM, 02nd Mar                     beena rahail                    I spoken with someone in call center and on Friday/Saturday i received the call from call center regarding my return request still no i e comes up to collect that           07:33 PM, 02nd Mar                     beena rahail                    What would I do now           07:33 PM, 02nd Mar                     beena rahail                    Thanks Mayar J. I had mentioned my query can you please help me           07:34 PM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:38 PM, 02nd Mar                     beena rahail                    Sure           07:39 PM, 02nd Mar                     beena rahail                    Is there need to give you order number?           07:39 PM, 02nd Mar                     beena rahail                             07:40 PM, 02nd Mar                     beena rahail                             07:40 PM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:45 PM, 02nd Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966562196907)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance. ​           07:46 PM, 02nd Mar                   mayar                   Are you still with us?           07:49 PM, 02nd Mar                     beena rahail                    Ya           07:50 PM, 02nd Mar                     beena rahail                    As I mentioned in my return request please contact on 0540832129 this number before coming for pickup           07:53 PM, 02nd Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:53 PM, 02nd Mar                     beena rahail                    I am already waiting more than 2 weeks           07:54 PM, 02nd Mar                     beena rahail                    This time please solve my query           07:54 PM, 02nd Mar                   mayar                   We will contact our courier team then give you the feedback           07:56 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            07:56 PM, 02nd Mar                     beena rahail                    No           07:56 PM, 02nd Mar                     beena rahail                    Please solve my this problem           07:57 PM, 02nd Mar                     beena rahail                    I’ll wait for your courier teams call           07:57 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 02nd Mar                     beena rahail                    Hope my problem goes resolve soon thanks have a good day           08:00 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178819